<DialogueContext.PU_BARTENDER1_SK_Gruff_RandomChatter_IG_002_TheseSataballPlayers __id="b021f620-d71a-4012-9bae-062fe11bd26b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bartender1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BARTENDER1_SK_Gruff_RandomChatter_IG_002_TheseSataballPlayers" speaker="a3f0d84a-b91f-4455-8108-78850f3a6008" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BARTENDER1_SK_Gruff_RandomChatter_IG_002_TheseSataballPlayers" />
  <contents />
  <tags />
</DialogueContext.PU_BARTENDER1_SK_Gruff_RandomChatter_IG_002_TheseSataballPlayers>